/* 
 * File:   sd_hw_ctl.h
 * Author: JF
 *
 * Created on May 19, 2017, 8:10 AM
 */

#ifndef SD_HW_CTL_H
#define	SD_HW_CTL_H
#include <stdbool.h>


void SD_SPIConfigurePins(void);
void SD_SPISetChipSelect(unsigned int a);
bool SD_GetCardDetect(void);
bool SD_GetWriteProtect(void);

#endif	/* SD_HW_CTL_H */

